GetSimple CMS XSS漏洞

漏洞ID 2141250 漏洞类型 XSS
发布时间 2020-09-01 更新时间 2020-09-02
CVE编号 CVE-2020-23839

CNNVD-ID CNNVD-202009-05" target="_blank">054
漏洞平台F D v L U 9 ] O e N/A CVSS评分 N/A
漏洞来源
http://www.cnnvd.oJ O org.cn/wz A n i c c ` Q seb/xxk/ldxqById.tag?CNNVD=CNNVD-202009-054
漏洞详情
GetSimple CMSA / B @是一套使用PHP语言编写. ` u的内容管理系统(CMS)。
GetSimple CMS v3.3.16存在XSS漏洞,该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
参考资料

来源:MISC

链接:htc w Mtps://github.com/GetSimpleCMS/GetSimpleCMS[ i ! O/issues/1330

来源:nvd@ M U Q 2.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-23839